View Issue Details

IDProjectCategoryView StatusLast Update
0002039SymmetricDS ProBugpublic2014-11-03 07:59
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002039: Commandline utils enabled for HTTPS with transport manager
DescriptionThe SymmetricDS server initializes the transport manager to allow HTTPS communication with self signed certs. The command line utilities should have the same initialization.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 830189c1

2014-10-29 14:21:16

erilong

Details Diff
0002039: Commandline utils enabled for HTTPS with transport manager
0002039
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File

Issue History

Date Modified Username Field Change
2014-10-29 14:18 elong New Issue
2014-10-29 14:18 elong Status new => assigned
2014-10-29 14:18 elong Assigned To => elong
2014-10-29 14:32 elong Status assigned => resolved
2014-10-29 14:32 elong Fixed in Version => 3.6.12
2014-10-29 14:32 elong Resolution open => fixed
2014-10-29 15:01 Changeset attached => SymmetricDS 3.6 r8866
2014-10-29 15:01 Changeset attached => SymmetricDS trunk r8867
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 830189c1